=== debian/control ===
Source: nbsphinx-link
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/vidartf/nbsphinx-link.git
Vcs-Browser: https://salsa.debian.org/science-team/nbsphinx-link
Vcs-Git: https://salsa.debian.org/science-team/nbsphinx-link.git

Package: python3-nbsphinx-link
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: sphinx extension for including notebooks outside of sphinx root
 Normally, Sphinx will only allow you to add files that are situated
 inside the source directory, but you might want to include files from
 another directory, for example a central 'examples' folder. For RST
 files these can be linked with include directives inside another RST
 file. For notebooks, there's nbsphinx-link.
